@include media-breakpoint-down(sm) {
  #map {
    height: 300px;
    width: 100%;
  }
}

@include media-breakpoint-down(lg) {
    #map {
      height: 450px;
      width: 100%;
    }
  }

@include media-breakpoint-up(lg) {
  #zone-list,
  #map {
    height: 700px;
    width: 100%;
    overflow: scroll;
  }
}
